<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:java="http://xml.apache.org/xslt/java"
	xmlns:util="xalan://org.greenstone.gsdl3.util.XSLTUtil"
	xmlns:gslib="http://www.greenstone.org/skinning"
	xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat"
	extension-element-prefixes="java util"
	exclude-result-prefixes="java util gsf">

 <xsl:template name="PeiJoinesBackground">
          <style>
            body {
              background-image: url(sites/<xsl:value-of select="$site_name"/>/images/background.jpg);
              background-repeat: no-repeat;
              background-position: center top;
              background-color: #2d2d2d;
            }

            #containerXXX {
              max-width: 980px;
            }

            #topArea {
              margin: 0px auto 0;
              /* max-width: 970px; */
            }

            .ui-widget-header {
              background: url(sites/<xsl:value-of select="$site_name"/>/images/pei-jones-banner-bg.png);
                          repeat-x scroll left top #f1ce28;
            }

            .ui-widget-content {
               color: #888888;
            }

	    .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
/*	       background: url("images/ui-bg_highlight-hard_15_459e00_1x100.png") repeat-x scroll 50% 50% #459E00; */
/*	       background: url(interfaces/<xsl:value-of select="$interface_name"/>/xxstyle/themes/main/images/ui-bg_highlight-hard_15_459e00_1x100.png) repeat-x scroll 50% 50% #a0a0a0;  */

	       background: none repeat-x scroll 50% 50% #a0a0a0; 
/*	       border: 1px solid #327E04; */
	       border: 1px solid #808080;
	       color: #FFFFFF;
	       font-weight: bold;
	    }

	    .ui-widget-header {
	       border: 1px solid #808080;
            }

	    .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	       color: #000000;
	       /* text-decoration: none; */
	    }
          </style>
        </xsl:template>


	<xsl:template name="additionalHeaderContent">
		<!-- This template should be overridden in the collectionConfig.xml file if you want to add extra header content -->
		 <xsl:call-template name="PeiJoinesBackground"/>
	</xsl:template>

</xsl:stylesheet>
